Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 162475

Summary: FC4 relnotes should mention editing EXTRAVERSION in kernel Makefile
Product: [Fedora] Fedora Documentation Reporter: ishai <ishai1856>
Component: release-notesAssignee: Release Notes Tracker <relnotes>
Status: CLOSED ERRATA QA Contact: Karsten Wade <kwade>
Severity: medium Docs Contact:
Priority: medium    
Version: develCC: kwade
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://fedoraproject.org/wiki/DocsProject/ReleaseNotes/Process
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-07-20 13:23:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description ishai 2005-07-05 11:34:27 UTC
Description of problem, bug, incorrect information, or enhancement request:


Version of release notes this bug refers to:

Fedora Core 4 final release

In section 6.2.2.3:
When these directions are followed, you are given a kernel source, but the
EXTRAVERSION in the Makefile is still set to -prep, so any kernel compiled from
this source (latest being 2.6.11-1.1369_FC4) comes out as 2.6.11-prep. Adding in
an extra step or two in this section to get the makefile configured correctly
would be extremely helpful. I dont know if its neccesary to rename the source
dir as well (from linux-2.6.11 to 2.6.11-1.1369_FC4custom), I do so just to keep
things tidy, which meant I had to redo the /usr/src/linux symlink as well.
Thanks for your time

Comment 1 Tommy Reynolds 2005-07-19 04:02:14 UTC
Fixed in CVS

Comment 2 Paul W. Frields 2005-07-20 13:23:34 UTC
Published on the web site FC4 release notes errata as well.  See:

http://fedora.redhat.com/docs/release-notes/fc4/errata/#sn-kernel